RubyGems Navigation menu

rubyview-rails 0.0.1

Use Rubyview for Rails View templates

Gemfile
          gem 'rubyview-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rubyview-rails
  
  
  
  
  
  
  

Total downloads 1,024

For this version 1,024

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 24, 2011 (5.5 KB)

Runtime Dependencies: